@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;500;600;700&family=Source+Sans+Pro:wght@300;400;600;700;900&display=swap');


:root{
    --primary-color:#073074;
    --secondary-color:#EE1C23;
    --dark-color:#111111;
    --gray-color:#555555;
    --light-gray-color:#999999;
}

body{
    font-size:18px;
    line-height: 1.75;
    color:var(--gray-color);
    font-family: 'Source Sans Pro', sans-serif;
}
img{
    max-width: 100%;
    height: auto;
}

a{
    text-decoration: none;
    transition: ease all 0.3s;
}

ul{
    list-style: none;
    padding: 0;
    margin: 0;
}


h1{
    font-size: 50px;
}

h2{
    font-size: 48px;
}

h3{
    font-size: 32px;
}

h4{
    font-size: 24px;
}

h5{
    font-size: 20px;
}

h6{
    font-size: 18px;
}

h1, h2, h3{
    font-weight: 700;
}

h4, h5, h6{
    font-weight: 600;
}

h1, h2, h3, h4, h5, h6{
    color: var(--dark-color);
    font-family: 'Lora', serif;
}

/* ----------------------------------
Miscellanous
---------------------------------- */

.block{
    padding:120px 0;
}

.section-head{
    margin-bottom: 35px;
}

.section-title{
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    color: var(--secondary-color);
    text-transform: uppercase;
}

.sub-title{
    color: var(--dark-color);
    font-size: 38px;
    font-weight: 600;
}

.sub-title span{
    color: var(--secondary-color);
}

.entry-title{
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 15px;
}

.readmore-link{
    font-size:16px;
    color: var(--dark-color);
    font-weight: 600;
    text-transform: capitalize;
}

.readmore-link span{
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background-color: #fff;
    border-radius: 50%;
    text-align: center;
    margin-left: 8px;
    transition: ease all 0.3s;
}

.readmore-link:hover{
    color:var(--secondary-color);
}

.readmore-link:hover span{
    color:#fff;
    background-color: var(--secondary-color);
    transform: translateX(10px);
}

hr{
    margin:40px 0;
}

.rounded{
    border-radius: 15px !important;
}

.text-danger{
    color: var(--secondary-color);
}

.sticky-si{
    display: none;
}

/* Page Header */

.page-header{
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-header::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f4f4f4+20,ffffff+100&1+26,0+100 */
background: -moz-linear-gradient(left,  rgba(244,244,244,1) 20%, rgba(245,245,245,1) 26%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(244,244,244,1) 20%,rgba(245,245,245,1) 26%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(244,244,244,1) 20%,rgba(245,245,245,1) 26%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.page-header-wrap{
    position: relative;
    display: flex;
    align-items: center;
    height: 400px;
}

/* Breadcrumb */

.breadcrumb-item{
    font-size: 16px;
}

.breadcrumb-item svg{
    color: var(--primary-color);
    margin-right: 8px;
}

.breadcrumb-item+.breadcrumb-item::before{
    content: "\f054";
    font-family: 'Fontawesome';
    margin-top: 4px;
    font-size: 14px;
}

.breadcrumb-item a{
    color: var(--gray-color);
}

.breadcrumb-item a:hover,
.breadcrumb-item a:hover svg{
    color: var(--secondary-color);
}

.breadcrumb-item.active{
    color: var(--secondary-color);
}

/* ----------------------------------
Top header
---------------------------------- */

.top-header{
    font-size: 15px;
    background-color: #f5f5f5;
    padding:5px;
}

.top-header p{
    margin-bottom: 0;
}

.top-header p span{
    color:var(--secondary-color);
    font-weight: 700;
}

.top-header-rtl{
    text-align: right;
}

.top-header-rtl > a{
    color:var(--gray-color);
    line-height: 0.9;
    padding-right:10px;
    margin-right:10px;
    border-right: 2px solid var(--light-gray-color);
}

.top-header-rtl > a:hover{
    color: var(--secondary-color);
}

.top-si{
    display: inline-block;
}

.top-si ul{
    display: inline-block;
}

.top-si ul li{
    display: inline-block;
    margin-left: 10px;
}

.top-si ul li a{
    color:var(--secondary-color);
}

.top-si ul li a:hover{
    color: var(--primary-color);
}

/* ----------------------------------
Header
---------------------------------- */

.main-header{
    padding:20px 0;
}

.top-contact{
    text-align: right;
}

.top-contact-item{
    display: inline-block;
    text-align: left;
}

.top-contact-item:first-child{
    margin-right: 50px;
}

.top-contact-item .icon{
    float: left;
    margin-right: 10px;
}

.top-contact-item .icon svg{
    font-size: 24px;
    color: var(--secondary-color);
}

.top-contact-item .contact-info{
    display: inline-block;
    overflow: hidden;
}

.top-contact-item .contact-info p{
    font-size: 16px;
    color: var(--secondary-color);
    margin-bottom: 0;
    line-height: 1;
}

.top-contact-item .contact-info a{
    color: var(--gray-color);
}

.top-contact-item .contact-info a:hover{
    color:var(--secondary-color)
}

nav.navbar{
    font-size: 16px;
    background-color: var(--primary-color);
    padding:0;
}

nav.navbar .nav-link{
    position: relative;
    color:rgba(255, 255, 255, 0.75);
    padding-top: 12px;
    padding-bottom: 12px;
    margin-right:15px;
}

nav.navbar .nav-link:hover{
    color: #fff;
}

nav.navbar .nav-link::before{
    content:"";
    position: absolute;
    left:0;
    bottom:12px;
    height: 3px;
    width: 100%;
    background-color: var(--secondary-color);
    transition: ease all 0.4s;
    opacity: 0;
}

nav.navbar .nav-link:hover::before,
nav.navbar .nav-link.active::before{
    bottom: 0;
    opacity: 1;
}

.nav-btn{
    color:#fff;
    font-weight: 600;
    background-color: var(--secondary-color);
    padding:12px 15px;
}

.dropdown-menu{
    background-color: #fff;
    padding:0;
    border:none;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.08);
    overflow:hidden
}

.dropdown-menu .dropdown-item{
    padding:10px;
}

.dropdown-menu .dropdown-item:hover{
    color: #fff;
    background-color: var(--primary-color);
}


nav.navbar.fixed{
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height:50px;
    animation: smoothScroll 1s forwards;
    z-index: 99999;
}

@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }
    100% {
        transform: translateY(0px);
    }
}

/* ----------------------------------
Banner
---------------------------------- */

.banner-section .banner-slider .banner-silder-item{
    position: relative;
    height: 600px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner-silder-item .banner-slider-content-wrap{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: table;
}

.banner-silder-item .banner-slider-content-wrap .banner-slider-content{
    display: table-cell;
    vertical-align: middle;
}

.banner-slider-content h4{
    color:var(--secondary-color);
    font-size: 20px;
    font-family: 'Source Sans Pro', sans-serif;
}

.banner-slider-content h1{
    color: #fff;
    font-size: 56px;
    font-weight: 400;
    margin-bottom: 40px;
}

.banner-slider .slick-dots{
    left: 7%;
    bottom:80px;
    width: auto;
}

.banner-slider .slick-dots li,
.banner-slider .slick-dots li button{
    width: 12px;
    height: 12px;
}

.banner-slider .slick-dots li button:before{
    content: "";
    width: 12px;
    height: 12px;
    opacity: 1;
    border: 1px solid #fff;
    border-radius: 50%;
}

.banner-slider .slick-dots li.slick-active button:before{
    opacity: 1;
    background-color: #fff;
}

/* ----------------------------------
Location Contact
---------------------------------- */

.location-contact{
    position: relative;
    background-color: #fff;
    padding:40px 50px;
    margin-top: -90px;
    border-radius: 10px;
    box-shadow: 0 10px 60px rgba(0, 0, 0, 0.13);
    z-index: 1;
}

.location-contact:before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url('../img/mapple-leaf.png');
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
}

.location-contact p{
    color: var(--secondary-color);
    margin-bottom: 0;
}

.location-contact a{
    color: var(--dark-color);
    font-weight: 700;
}

/* ----------------------------------
About Section
---------------------------------- */

.about-img{
    position: relative;
}

.about-img .red-circle{
    position: absolute;
    left: -50px;
    bottom: 0;
    z-index: -1;
}

.about-img .arrow{
    position: absolute;
    top: 57px;
    right: -120px;
}

.exp-board{
    position: absolute;
    right: 0;
    bottom: 0;
    padding:30px;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
}

.exp-board p{
    font: 16px;
    font-weight: 600;
    margin-bottom: 0;
}
 

.about-feature {
    margin-bottom: 30px;
}

.about-feature ul{
    column-count: 2;
}

.about-feature ul li{
    margin-bottom: 10px;
}

.about-feature svg{
    color: var(--secondary-color);
    margin-right: 10px;
}

.intro-video-link{
    color: var(--secondary-color);
    font-weight: 700;
}

.intro-video-link:hover{
    color:var(--secondary-color);
}

.play-btn{
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin-right: 5px;
    text-align: center;
    background-color: rgba(238, 28, 35, 0.1);
    border-radius: 50%;
}

.play-btn span{
    position: relative;
}

.play-btn:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    transform: translateY(-50%);
    background-color: var(--secondary-color);
    border-radius: 50%;
    transition: ease all 0.3s;
}

.intro-video-link:hover .play-btn{
    color:#fff;
}

.intro-video-link:hover .play-btn:before{
    width: 100%;
    height: 100%;
}



/* ----------------------------------
Our Services
---------------------------------- */

.our-service-section{
    background: #f3f3f3;
}

.our-service-section .section-head{
    margin-bottom: 50px;
}

.service-item {
    padding-right: 40px;
    margin-bottom: 30px;
}

.service-item h5 a{
    color: var(--dark-color);
}

.service-item h5 a:hover{
    color: var(--secondary-color);
}

.service-item .icon{
    margin-right: 20px;
    float: left;
}

.service-item .icon img{
    width: 50px;
}

.service-item .service-content{
    display: block;
    overflow: hidden;
}

/* ----------------------------------
Enroll Section
---------------------------------- */

.enroll-now-section{
    position: relative;
    padding-bottom: 180px !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    color: #fff;
}

.enroll-now-section:before{
    content:"";
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background-color: rgba(5, 5, 57, 0.95);
}

.enroll-now-section .sub-title{
    color: #fff ;
}

.enroll-now-section ul li{
    margin-bottom: 10px;
}

.enroll-now-section ul li svg{
    color: var(--secondary-color);
    margin-top: 5px;
    margin-right: 15px;
    float: left;
}

.enroll-now-section ul li span{
    display: block;
    overflow: hidden;
}

.enroll-lft{
    position: relative;
}

.white-curve{
    position: absolute;
    top: -60px;
    right: -120px;
    transition: ease all 0.3s;
}

.enroll-form{
    position: relative;
    background-color: #fff;
    padding:50px 40px;
    border-radius: 15px;
}

.enroll-form:before{
    content: "";
    position: absolute;
    top:0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url('../img/corner-mapple.png');
    background-repeat: no-repeat;
    background-position: top right;
}

.enroll-form h4{
    margin-bottom: 30px;
}

/* ----------------------------------
Counter Section
---------------------------------- */

.counter-section{
    position: relative;
    margin-top: -86px;
    padding:40px 0;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
    z-index: 1;
}

.counter-box{
    text-align: center;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.counter-box span{
    color: var(--dark-color);
    font-size:28px;
    font-family: 'Lora', serif;
    font-weight: 700;
}

.counter-box p{
margin-bottom: 0;
}

/* ----------------------------------
Feature Section
---------------------------------- */

.feature-section{
    background-color: #f3f3f3;
    padding-top:160px !important;
    padding-bottom: 350px !important;
    margin-top:-75px;
}

.nav.nav-tabs{
    gap:30px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-bottom: 60px;
    border:none;
}

.nav-tabs .nav-link{
    position: relative;
    color: var(--gray-color);
    font-weight: 600;
    line-height: 1.2;
    height:150px;
    width: 100%;
    background-color: #fff;
    border:none;
    border-radius: 10px;
}

.nav-tabs .nav-link:after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 0;
    bottom:-19px;
    margin:0 auto;
    border-style: solid;
   border-width: 20px 15px 0 15px;
   border-color: var(--secondary-color) transparent transparent transparent;
   opacity: 0;
}

.nav-tabs .nav-link:hover:after,
.nav-tabs .nav-link.active:after{
    opacity: 1;
}

.nav-tabs .nav-item.show .nav-link, 
.nav-tabs .nav-link.active, 
.nav-tabs .nav-link:hover{
    color: #fff;
    background-color: var(--secondary-color);
}

.nav-tabs .nav-item.show .nav-link img, 
.nav-tabs .nav-link.active img, 
.nav-tabs .nav-link:hover img{
    filter:brightness(20);
}

.nav-tabs .nav-link img{
    margin-bottom: 10px;
}

.nav-tabs .nav-link span{
    display: block;
}

.tab-pane h3{
    margin-bottom: 30px;
}

.tab-pane ul{
    margin-bottom: 30px;
}

.tab-pane ul li {
    margin-bottom: 10px;
}

.tab-pane ul li svg{
    margin-right: 10px;
    float: left;
    color: var(--secondary-color);
}

.tab-pane ul li span{
    display: block;
    overflow: hidden;
    line-height: 1.2;
}

.feature-img{
    position: relative;
    display: inline-block;
}

.feature-img .arrow{
    position: absolute;
    top: 0;
    left: -170px;
    max-width: 300px;
}

.fea-flag{
    position: absolute;
    left: -65px;
    bottom: 10%;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    border: 8px solid #fff;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
}

.logos-area{
    background-color: #fff;
    padding:50px 30px;
    margin-top: -230px;
    box-shadow:0 0 50px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
}

.logos-area h4 span{
    display: block;
    color: var(--secondary-color);
}

.logo-item{
    margin:0 10px;
}

.logos-area img{
    max-width: 170px;
}

/* ----------------------------------
workflow Offices
---------------------------------- */

.flow{
    position: relative;
    margin-bottom: 30px;
}

.flow:before{
    content: "";
    position: absolute;
    top: 35px;
    left: -25px;
    width: 20px;
    height: 60px;
    background-image: url('../img/dotted-down-arrow.png');
    background-repeat: no-repeat;
    background-size: contain;
}

.flow:last-child:before{
background: none;
}

.flow .num{
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: rgba(238, 28, 35, 0.12);
    border-radius: 50%;
    text-align: center;
    font-weight: 600;
    color: var(--secondary-color);
    margin-right:20px;
}

.flow h5{
    display: inline-block;
    font-size: 18px;
}

/* ----------------------------------
CSC Offices
---------------------------------- */

.csc-office{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.csc-office .section-head{
    margin-bottom: 50px;
}

.csc-office .section-head h2{
    color: #fff;
    font-size: 100px;
}

.csc-office .section-head h3{
    color: #fff;
    font-size: 40px;
    font-weight: 600;
}

.csc-offc-contact-wrap {
    height: 370px;
    overflow-y: scroll;
}

.csc-offc-contact-wrap::-webkit-scrollbar { 
    width: 7px;
    background-color: #000;
    border-radius: 7px;
  }
   
  .csc-offc-contact-wrap::-webkit-scrollbar-thumb {
    background-color: #073074;
    border-radius: 7px;
  }

.csc-offc-contact-wrap ul{
    column-count: 2;
    gap: 0;
}

.csc-offc-contact-wrap ul li{
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.csc-offc-contact-item{
    padding:30px 0;
}


.csc-offc-contact-wrap ul li p{ 
    line-height: 1;
    color: rgba(255, 255, 255, 0.5);
    margin-bottom: 0;
}

.csc-offc-contact-wrap ul li a{
    color: #fff;
    font-size: 24px;
    font-family: 'Lora', serif;
}

.map-connect-wrap{
    position: relative;
}

.map-connect{
    position: absolute;
    top:50%;
    left: 50%;
}

.map-wave {
    width: 100px;
    height: 100px;
    background: radial-gradient( rgba(255, 0, 128, 0.8) 60%, rgba(255, 255, 255, 1) 62%);
    border-radius: 50%;
    position: relative;
    display: block;
    box-shadow: 0px 0px 25px 3px rgba(255, 0, 128, 0.8);
  }
  

  /* pulse wave */
  .map-wave:before {
    content: "";
    position: absolute;
    width: 150%;
    height: 150%;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation: pulsate1 2s;
    animation: pulsate1 2s;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(255, 255, 255, .75);
    top: -25%;
    left: -25%;
    background: rgba(198, 16, 0, 0);
  }
  
  @-webkit-keyframes pulsate1 {
    0% {
      -webkit-transform: scale(0.6);
      transform: scale(0.6);
      opacity: 1;
      box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
    }
    100% {
      -webkit-transform: scale(1);
      transform: scale(1);
      opacity: 0;
      box-shadow: none;
  
    }
  }
  
  @keyframes pulsate1 {
    0% {
      -webkit-transform: scale(0.6);
      transform: scale(0.6);
      opacity: 1;
      box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
    }
    100% {
      -webkit-transform: scale(1, 1);
      transform: scale(1);
      opacity: 0;
      box-shadow: none;
  
    }
  }

/* ----------------------------------
Find Location
---------------------------------- */

.find-location{
    padding:70px 0;
    background-color: #073074;
}

.find-location h3{
    color: #fff;
    margin-bottom: 0;
}

/* ----------------------------------
Testimonails
---------------------------------- */

.testimonails-section{
    background-color: #f3f3f3;
    padding-bottom: 170px !important;
}

.testimonails-section .section-head{
    margin-bottom: 50px;
}

.video-slider {
    margin-bottom: 60px;
}

.video-slider-item h3{
    margin-bottom: 30px;
}

.quote-icon{
    margin-bottom: 30px;
}

.testimonial-video-thumb{
    position: relative;
}

.testimonial-video-thumb svg{
    position: absolute;
    top: 50%;
    left:0;
    right: 0;
    margin: -25px auto 0 auto;
    font-size: 50px;
    color: var(--secondary-color);
}

.testimonial-video-thumb img{
    height: 400px;
    object-fit: cover;
    border-radius: 15px;
}

.video-slider .slick-arrow{
    top: inherit;
    bottom: -15px;
    left: 0;
    width: 50px;
    height: 50px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    z-index: 1;
}

.video-slider .slick-next{
    left:70px;
}

.slick-prev:before{
    content:"\f053";
}

.slick-next:before{
    content:"\f054";
}

.slick-prev:before, .slick-next:before{
    color: var(--dark-color);
    font-family: "Fontawesome";
}

.slick-prev:hover,
.slick-next:hover{
    background-color: var(--secondary-color);
}

.slick-prev:hover:before,
.slick-next:hover:before{
color: #fff;
}

.testimonial-slider .slick-list.draggable{
    padding:40px 0px;
}

.testimonial-slider-item{
    padding:40px;
    margin:0 15px;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.07);
}

.client-area {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.client-area .client-img{
    float: left;
    margin-right: 20px;
}

.client-area .client-img img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    object-fit: cover;
}

.client-area .client-info{
    display: inline-block;
    overflow: hidden;
}

.client-area .client-info h3{
    font-size: 20px;
    margin-bottom: 0;
}

.client-area .client-info p{
    margin-bottom: 0;
font-style: italic;
font-size: 16px;
}

/* ----------------------------------
FAQs
---------------------------------- */

.faq-section{
    margin-top: -100px;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0 0 70px rgba(0, 0, 0, 0.1);
}

.faq-wrap{
    padding-right: 50px;
    height: 380px;
    overflow-y: scroll;
}

.accordion{
    --bs-accordion-border-width:0;
}

.accordion-item{
    border:none;
    border-bottom:1px solid rgba(0, 0, 0, 0.1)
}

.accordion-header{
    padding:20px 0;
}

.accordion-button:not(.collapsed){
    color: var(--dark-color);
}

.accordion-button{
    font-weight: 700;
    background-color: transparent !important;
    padding:0;
}

.accordion-button:focus{
    box-shadow: none;
}

.accordion-body{
    padding:0 0 20px 0;
}

.accordion-item:last-of-type{
    border-radius: 0;
}

/* ----------------------------------
Blog Card
---------------------------------- */

.card{
    border-radius: 15px;
    transition: ease all 0.4s;
}

.blog-card{
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.1);
    border: none;
    margin-bottom: 30px;
    cursor: pointer;
}

.blog-card:hover,
.event-card:hover{
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.15);
    transform: translateY(-5px);
}

.card-img, .card-img-top{
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}
.card-body{
    padding:30px;
}

.meta-tag{
    font-size: 14px;
    margin-bottom: 15px;
}

.meta-tag span{
    color: var(--gray-color);
    margin-right: 15px;
}

.meta-tag span svg{
    color: var(--secondary-color);
    margin-right: 5px;
}

.card-title a{
    color: var(--dark-color);
    font-weight: 700;
    line-height: 1.5;
}
 
.card-title a:hover{
    color: var(--secondary-color);
}

/* ----------------------------------
CTA Section
---------------------------------- */

.cta-section{
    background-color: #073074;
    padding:70px 0;
}

.cta-section .section-title,
.cta-section .sub-title{
color: #fff;
}

/* ----------------------------------
Footer
---------------------------------- */

.footer{
    position: relative;
    color: var(--light-gray-color);
    font-size: 16px ;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.footer:before{
    content: "";
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
}

.top-footer{
    padding:50px 0;
}

.footer-logo{
    margin-bottom: 20px;
}

.footer-about .top-si ul li:first-child{
    margin-left: 0;
}

.footer-title{
    position: relative;
    color: #fff;
    font-size:18px;
    padding-bottom: 20px;
    margin-bottom: 15px;
}

.footer-title:after{
    content:"";
    position: absolute;
    left: 0;
    bottom: 0;
    width:  50px;
    height: 2px;
    background-color: var(--secondary-color);
}

.footer-link li{
    position: relative;
    padding-left:15px;
    margin-bottom: 10px;
}

.footer-link li:before{
    content: "";
    position: absolute;
    top: 12px;
    left: 0;
    width: 6px;
    height: 6px;
    background-color: var(--secondary-color);
    border-radius: 50%;
}

.footer-link li a{
    color: var(--light-gray-color);
}

.footer-link li a:hover{
    color: var(--secondary-color);
}

.footer p a{
    color: var(--light-gray-color);
}

.footer p a:hover{
    color: var(--secondary-color);
}

.footer-btm{
    text-align: center;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 15px;
}

.footer-btm p a{
    color: #fff;
}

/* ----------------------------------
Buttons
---------------------------------- */
.btn{
    font-weight: 600;
    text-transform: uppercase;
    padding:12px 30px;
}

.btn-danger{
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}

/* ----------------------------------
Form
---------------------------------- */

.input-group-text{
    color: var(--light-gray-color);
    border-color: #CBDDF5;
    background-color: #fff;
}

input,
select{
    height: 45px;
    border-color: #CBDDF5;
}

.form-control:focus{
    box-shadow: none;
}

.form-select{
    height: 45px;
}
.form-label{
    color: var(--dark-color);
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
}

.find-location-form .input-group-text{
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 25px;
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}

/* ----------------------------------
Blog Listing Page
---------------------------------- */

.blog-listing-wrap .blog-card img{
    margin:30px;
    aspect-ratio: 3/2;
    object-fit: cover;
}

.blog-listing-wrap .blog-card .readmore-link span{
    background-color: #f3f3f3;
}

.blog-listing-wrap .blog-card .readmore-link:hover span{
    color: var(--secondary-color);
}

/* Pagination */

ul.pagination{
    justify-content: center;
    margin-top: 50px;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link{
    font-weight: 400;
}

.page-item:first-child .page-link:hover,
.page-item:last-child .page-link:hover{
    border-bottom:0;
}

.page-item:first-child .page-link svg{
    font-size:14px;
    margin-right: 8px;
}

.page-item:last-child .page-link svg{
    font-size:14px;
    margin-left:8px;
}

.page-item .page-link{
    color: var(--light-gray-color);
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    padding:0;
    margin:0 10px 0 10px !important;
    border:none;
    border-bottom:2px solid transparent;
}

.page-item.active>.page-link, 
.page-link.active,
.page-link:hover{
    color: var(--dark-color);
    background-color: transparent;
    border-bottom:2px solid var(--secondary-color);
}

.page-link:focus{
    box-shadow: none;
    background-color: transparent;
}

/* ----------------------------------
About Page
---------------------------------- */

.abt-pg{
    position: sticky;
    top: 60px;
}

.about-auth{
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.about-auth .img{
    width: 80px;
    height: 80px;
    margin-right: 20px;
    border-radius: 50%;
    overflow: hidden;
}

.about-auth .detail p{
    margin-bottom: 0;
}

.about-auth .detail .name{
    font-weight: 700;
}

.about-auth .detail .designation{
    color: var(--secondary-color);
    font-style: italic;
}

.our-mission-section{
    background-color: #f3f3f3;
}

.our-mission-section .quote-area{
    background-color: #fff;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.08);
}

.misson-fea{
    display: flex;
    justify-content: space-between;
    margin-top: 35px;
}

.misson-fea-item{
    text-align: center;
}

.misson-fea-item .icon{
    margin-bottom: 15px;
}

.dottet-sep{
    width: 2px;
    height: 90px;
    border-right: 2px dotted  rgba(0, 0, 0, 0.2);
}

/* Timeline */

.story-timeline-wrap{
    height: 400px;
}

.date-line{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    height: 100%;
}

.date-line .time-line-item{
    position: relative;
}

.date-line .time-line-item:before{
    content: "";
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 110px;
    width: 1px;
    background: rgba(0, 0, 0, 0.1);
}

.date-line .time-line-item.has-content:before{
    width: 2px;
    background-color: transparent;
    border-left: 2px dashed var(--primary-color);
}

.date-line .time-line-item .date{
    font-size: 16px;
    font-weight: 700;
}

.date-line .time-line-item.has-content .date{
    color: var(--secondary-color);
}

.date-line .content-wrap{
    position: absolute;
    bottom: 160px;
    left:15px;
    
}

.date-line .content-wrap h5{
    color: #fff;
}

.date-line .content-wrap .content{
    position: relative;
    background-color: var(--primary-color);
    padding: 25px;
    color: #fff;
    font-size: 16px;
    width: 320px;
    height: 160px;
}

.date-line .content-wrap .content p{
    margin-bottom: 0;
}

.date-line .content-wrap .content:before{
    content: "";
    position: absolute;
    left: 0;
    bottom: -20px;
        width: 0px;
        height: 0px;
        border-style: solid;
        border-width: 20px 20px 0 0;
        border-color: #073074 transparent transparent transparent;
        transform: rotate(0deg);
     
}

/* Team Section */

.team-section{
    background-color: #f3f3f3;
    padding-bottom:80px;
}

.team-member-item{
    margin-bottom: 40px;
}

.team-member-item .image{
    position: relative;
}

.image-bg{
    position: absolute;
    left:0;
    bottom: 0;
    max-width: 300px;
    width: 100%;
    max-height: 300px;
    height: 100%;
    background-color: var(--secondary-color);
    border-radius: 15px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);
}

.team-member-wrap:nth-child(odd) .image-bg{
    background-color: var(--primary-color);
}

.team-member-wrap:nth-child(even) .image-bg{
    background-color: var(--secondary-color);
}

.team-member-item .image img{
    position: relative;
    width: 100%;
    aspect-ratio: 3/4;
    object-fit: contain;
    object-position: bottom;
    z-index: 1;
}

.member-detail{
    padding-top:20px;
}

.member-detail h3{
    font-size: 20px;
    margin-bottom: 0;
}

.member-detail p{
    font-size: 16px;
    color: var(--secondary-color);
}

/* ----------------------------------
Blog Detail Page
---------------------------------- */

.detail-page-breadcrumb{
    background-color: #f3f3f3;
    padding:10px 0;
}



.blog-detail-img img{
    width: 100%;
    margin:15px 0 40px 0;
    border-radius: 15px;
}

.blog-detail h2,
.service-detail h2{
    font-size: 34px;
    font-weight: 500;
    margin-bottom: 30px;
}

.quote-area{
    background-color: #f3f3f3;
    padding:30px 30px 30px 40px;
    margin:30px 0;
    border-left: 7px solid var(--secondary-color);
}

.quote-area p{
    font-weight: 600;
    margin-bottom: 0;
}

.tags{
    margin: 30px 0;
}

.tags .tags-item{
    color:#666;
    font-size: 14px;
    background-color: #f1f1f1;
    padding:10px 20px;
    margin:0 3px;
}

.tags .tags-item:hover{
    color: #fff;
    background-color: var(--secondary-color);
}

.share-btn{
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 37px;
    margin:0 3px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
}

.share-btn.fb{
    background-color: #1877F2;
}

.share-btn.insta{
    background-color: #BD081C;
}

.share-btn.linkedin{
    background-color: #0A66C2;
}

.share-btn.twitter{
    background-color: #1DA1F2;
}

.share-btn:hover{
    color: #fff;
}

.blog-pagination{
    display: flex;
    justify-content: space-between;
    padding:40px 0;
    margin-top:40px;
    margin-bottom: 50px;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    border-bottom   : 1px solid rgba(0, 0, 0, 0.15);
}

.blog-pagination-item{
    max-width: 300px;
    display: flex;
    align-items: self-start;
    line-height: 0.9;
}

.blog-pagination-item.prev .blog-pagination-img{
    margin-right: 15px;
}

.blog-pagination-item.next .blog-pagination-img{
    margin-left: 15px;
}


.blog-pagination-item.next{
    text-align: right;
}


.blog-pagination-item img{
    width: 120px;
    aspect-ratio: 4/3;
    object-fit: cover;
    border-radius: 6px;
}

.blog-pagination-item a{
    color: var(--secondary-color);
    font-size: 14px;
    font-weight: 700;
}

.blog-pagination-item h4{
    line-height: 1;
    margin-bottom: 0;
}

.blog-pagination-item h4 a{
    color: var(--dark-color);
    font-size: 16px;
}

/* Comment Area */

.comment-area{
    margin-bottom: 40px;
}

.comment-area h4{
    margin-bottom: 25px;
}

.comment-form{
    background-color: #fff;
    padding: 40px;
    border-radius: 15px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.08);
}

/* ----------------------------------
Sidebar
---------------------------------- */

.sidebar-widget{
    margin-bottom: 30px;
}

.sidebar .sidebar-inner{
    padding: 30px;
    background-color: #f3f3f3;
    border-radius: 15px;
}

.sidebar-title{
    font-size: 20px;
    margin-bottom: 20px;
}

.form-control{
    border-color: #ddd;
}

.sidebar .sidebar-widget .input-group-text{
    color: #fff;
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}

/* Recent post */

.recent-post-item{
    padding-bottom: 25px;
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.recent-post-item:last-child{
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom:0;
}

.recent-post-item img{
    aspect-ratio: 3/2;
    object-fit: cover;
    margin-right: 15px;
    width: 100px;
    float: left;
    border-radius: 6px;
}

.recent-post-rtl{
    display: block;
    overflow: hidden;
}

.recent-post-rtl h3{
    font-size: 18px;
}

.recent-post-rtl h3 a{
    color: var(--dark-color);
}

.recent-post-rtl h3 a:hover{
    color: var(--secondary-color);
}

.recent-post-rtl .meta-tag{
    margin-bottom: 0;
}

/* ----------------------------------
Event Page
---------------------------------- */

.event-card{
    margin-bottom: 30px;
    box-shadow: 15px 15px 75px rgba(0, 0, 0, 0.08);
    border: 0;
}

.event-card img{
    margin:30px;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.event-card .readmore-link span{
    background-color: #f3f3f3;
}

.event-card .readmore-link:hover span{
    color: var(--secondary-color);
}

.why-attend-section{
    background-color: #f3f3f3;
}

.event-info{
    margin-bottom: 30px;
}

.event-info li{
    color: var(--light-gray-color);
    font-size: 15px;
    padding: 5px 0;
    border-bottom: 1px dotted #dadada;
}

.event-info li .icon{
    color:var(--secondary-color);
    margin-right: 8px;
}

.why-attend-fea{
    margin-bottom: 30px;
}

.why-attend-fea li {
    margin-bottom: 10px;
}

.why-attend-fea li svg{
    margin-right: 10px;
    float: left;
    color: var(--secondary-color);
}

.why-attend-fea li span{
    display: block;
    overflow: hidden;
    line-height: 1.2;
}

.attend-img{
    position: relative;
}

.att-img{
    position: absolute;
    top: 10%;
    left: -65px;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    border: 8px solid #fff;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
}

/* ----------------------------------
Event Detail Page
---------------------------------- */
.event-detail-top .event-info{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px 0;
    margin-top: 40px;
}

.event-detail-top .event-info li{
    display: flex;
    align-items: center;
    border:none;
}

.event-detail-top .event-info li .icon{
    color: #fff;
    text-align: center;
    background-color: var(--secondary-color);
    width: 40px;
    height: 40px;
    margin-right: 15px;
    line-height: 40px;
    border-radius: 50%;
    float: left;
}

.event-detail-top .event-info li .detail{
    display: block;
    overflow: hidden;
    line-height: 1.5;
}

.event-detail-top .event-info li .detail .title{
    color: var(--dark-color);
    font-weight: 700;
    margin-bottom: 0;
}

.event-detail-top .event-info li .detail p{
    color: var(--gray-color);
        margin-bottom: 0;
    }

    .event-reg-form{
        background-color: #fff;
    padding: 50px 40px;
    border-radius: 15px;
    box-shadow: 15px 15px 75px rgba(0, 0, 0, 0.08);
    }

    .event-reg-form h4{
        margin-bottom: 30px;
    }

    .more-detail-section{
        background-color: #f3f3f3;
    }

    /* ----------------------------------
Universities Page
---------------------------------- */

.university-logo img{
    height: 35px;
    object-fit: contain;
    margin-bottom: 10px;
}

.gallery-slider .slick-slide img{
    height: 450px;
}

.gallery-slider .gallery-slider-item{
margin:0 5px;
}

    /* ----------------------------------
Universities Detail Page
---------------------------------- */

.university-feature{
    background-color: #fff;
    margin-bottom: 40px;
    border-radius: 15px;
    box-shadow: 15px 15px 75px rgba(0, 0, 0, 0.08);
}

.university-feature-item{
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.university-feature-item-inner {
    padding: 40px;
}

.university-feature-item-inner .title{
    color: var(--dark-color);
    font-weight: 700;
}

.university-feature-item-inner p{
    font-size: 16px;
    margin: 0;
}

.university-feature-item-inner:first-child{
    border-right: 1px dashed rgba(0, 0, 0, 0.1);
}

.university-feature-item-inner:nth-child(2){
    border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
}

.university-feature-item-inner:nth-child(3){
    border-top: 1px dashed rgba(0, 0, 0, 0.1);
}

.university-feature-item-inner:last-child{
    border-left: 1px dashed rgba(0, 0, 0, 0.1);
}

.university-information-list{
    margin-bottom: 50px;
}

.university-information-list li{
    margin-bottom: 20px;
}

.university-information-list li .icon{
    display: inline-block;
    font-size: 16px;
    color: #fff;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin-right: 15px;
    background-color: var(--primary-color);
    border-radius: 50%;
    float: left;
}

    /* ----------------------------------
Service Detail Page
---------------------------------- */

.service-nav{
    position: sticky;
    top: 50px;
    background-color: #f3f3f3;
    border-radius: 15px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.07);
}

.service-nav h5{
    color: #fff;
    background-color:var(--primary-color);
    padding:20px 30px;
    margin-bottom: 0;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.service-nav ul li a{
    display: block;
    color: var(--dark-color);
    font-size: 16px;
    padding:12px 30px;
    border-bottom: 1px solid #e5e5e5;
}

.service-nav ul li a svg{
    font-size: 14px;
    margin-top: 7px;
    margin-right: 8px;
    color: var(--secondary-color);
    transform: rotate(45deg);
    float: left;
}

.service-nav ul li a span{
    display: block;
    overflow: hidden;
}

.service-nav ul li a:hover{
    color: #fff;
    background-color: var(--secondary-color);
    border-color:var(--secondary-color) ;
}

.service-nav ul li a:hover svg{
    color: #fff;
}
.service-nav ul li:last-child a{
    border-bottom:none;
}

/* Student Slider */

.student-testimonials-slider{
    padding: 50px;
    margin-bottom: 40px;
    background-color: #fff;
    border-radius: 25px;
    box-shadow: 15px 15px 75px rgba(0, 0, 0, 0.08);
}

.student-testimonials-img img{
    aspect-ratio: 1/1;
    object-fit: cover;
    border-radius:50%;
}

.student-testimonials-slider-item .student-text{
    font-size: 20px;
    font-weight: 600;
    font-style: italic;
}

.student-testimonials-slider-item .name{
    font-weight: 700;
    margin-bottom: 0;
}

.student-testimonials-slider-item .designation{
    font-size: 14px;
    font-style: italic;
}

.message-section{
    background-color: #f3f3f3;
}

/* ----------------------------------
Contact Page
---------------------------------- */

.contact-office-address{
    background-color: var(--primary-color);
}

.contact-office-address .section-head{
    position: sticky;
    top: 60px;
}

.contact-office-address .sub-title,
.contact-office-address p{
    color: #fff;
}

.contact-card{
    margin-bottom: 30px;
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.4);
}

.contact-number .icon{
    color: var(--secondary-color);
    margin-right: 10px;
}

.contact-number {
    font-size: 16px;
    color: var(--gray-color);
}

.contact-card h5,
.contact-card .contact-number{
    margin-bottom: 15px;
}

.contact-number a{
    color: var(--gray-color);
}

.contact-number a:hover{
    color: var(--secondary-color);
}

.contact-card .readmore-link span{
    background-color: #f3f3f3;
}

.contact-card .readmore-link:hover span{
    color: var(--secondary-color);
}

.world-map{
    margin-bottom: 70px;
}

/* ----------------------------------
Office Listing Page
---------------------------------- */

.office-listing-card{
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.07);
    border: none;
    margin-bottom: 30px;
    cursor: pointer;
}

.office-listing-card:hover{
    transform: translateY(-5px);
    transition: ease all 0.3s;
}

.office-listing-card h4 a{
    display: block;
    color:var(--dark-color);
    font-size: 20px;
    margin-bottom: 20px;
}

.office-listing-card h4 a:hover,
.office-listing-card .office-contact-num a:hover{
    color:var(--secondary-color);
}

.office-listing-card .icon{
    color:var(--secondary-color);
    font-size: 16px;
    margin-right: 10px;
}

.office-listing-card .office-contact-num a{
    color: var(--gray-color);
}

.office-listing-card .readmore-link span{
    background-color: #f3f3f3;
}

.office-listing-card .readmore-link:hover span{
    background-color: var(--secondary-color);
}

.contact-section.offc-pg{
    background-color: #f3f3f3;
}

/* Scroll Bar */

body::-webkit-scrollbar,
.faq-wrap::-webkit-scrollbar{
    width: 6px;
  }
   
  body::-webkit-scrollbar-track,
  .faq-wrap::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.08);
    background-color: var(--primary-color);
    border-radius: 7px;
  }
   
  body::-webkit-scrollbar-thumb,
  .faq-wrap::-webkit-scrollbar-thumb {
    background-color: var(--secondary-color);
    border-radius: 7px;
  }

  /* Scroll To Top */
  #scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:40px;
    height:40px;
    background-color:var(--secondary-color);
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:7px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}


.win-overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 99;
}